## patcher 0.0.20040521

=== debian/changelog ===
patcher (0.0.20040521-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "depend on perl instead of perl-modules":
    debian/control: update Depends: plain "perl" it is.
    (Closes: #779114)

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2015 21:46:14 +0100

patcher (0.0.20040521-6) unstable; urgency=low

  * Applying patch from Jari Aalto <jari.aalto@cante.net>:
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Move added manual page under debian/ directory, so that it is not
      flagged as a modification to sources.
    - Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Updating maintainer field.

 -- Alejandro Rios P. <alerios@debian.org>  Mon, 5 Mar 2012 09:37:13 -0500

patcher (0.0.20040521-5) unstable; urgency=low

  * Use abosolute paths for *.files file (Closes: #283383). 
  * Upgraded "Standards-Version" field and debhelper.

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Wed, 19 Sep 2007 13:49:48 -0500

patcher (0.0.20040521-4) unstable; urgency=low

  * Added support for options on $EDITOR env variable. Closes: #283373 
  * Upgraded to Standards-Version 3.6.2 

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Wed,  3 Aug 2005 00:47:10 -0500

patcher (0.0.20040521-3) unstable; urgency=low

  * Updated man page. Closes: #281311:

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Mon, 17 Jan 2005 21:42:32 -0500

patcher (0.0.20040521-1) unstable; urgency=low

  * Initial Release.

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Sun, 17 Oct 2004 10:33:25 -0500
