=== debian/control ===
Source: patcher
Section: devel
Priority: optional
Maintainer: Alejandro Rios P. <alerios@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: patcher
Architecture: all
Depends: perl, ${misc:Depends}
Description: perl script useful for managing patches
 patcher is a patch manager that keeps track of which files you change.
 It then can generate patches from your changes, no need for you to
 handle the diff tool manually.
 .
 The patches can be stacked in series, they define the order they have to
 be applied. Patcher keeps series information as well as information of 
 which patches have been applied and which not.
 .
 Homepage http://www.holgerschurig.de/patcher.html
